Subject: Humor

From: Kevin McCluskey <[email-masked]>
Date: Wed, 24 Jan 1996 15:27:02 -0800

Yesterday a local reporter,visiting the FGSC in search of Local Color,
asked me if I knew any good fungal genetics or mycology jokes.
Kind of like asking a lawyer for good lawyer jokes, eh?
I unfortunately couldn't think of any and realized that this
might be an amusing thread.  

Any fungi funnies?

Kevin McCluskey

>>>>The opinions expressed here are my own and are not <<<<<<
>>>>official FGSC policy, nor do they reflect official <<<<<<
>>>>positions of the University of Kansas Med Center.  <<<<<<